[mythtv-users] Yum upgrade to SD missing dependencies

peter abplanalp pta-myth at psaconsultants.com
Sun Sep 2 21:08:58 UTC 2007

----- "Lan Barnes" <lan at falleagle.net> wrote:

> Only the stable in atrpms is enabled.

i don't know what distro you are using but i know when i recently installed on centos 5, i needed to enable atrpms testing repo in order for the dependencies to be resolved.


More information about the mythtv-users mailing list